Bug 2263450 - gnome-nibbles-4.0.2 is available
Summary: gnome-nibbles-4.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-nibbles
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yaakov Selkowitz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-02-09 01:18 UTC by Upstream Release Monitoring
Modified: 2024-02-20 01:44 UTC (History)
3 users (show)

Fixed In Version: gnome-nibbles-4.0.2-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-02-20 01:39:36 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2024-02-09 01:18:06 UTC
Releases retrieved: 4.0.2
Upstream release that is considered latest: 4.0.2
Current version/release in rawhide: 4.0.1-3.fc40
URL: https://wiki.gnome.org/Apps/Nibbles

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/9529/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gnome-nibbles

Comment 1 Fedora Update System 2024-02-11 21:45:30 UTC
FEDORA-2024-3c5ee35721 (gnome-nibbles-4.0.2-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-3c5ee35721

Comment 2 Fedora Update System 2024-02-11 22:17:06 UTC
FEDORA-FLATPAK-2024-7cb467df22 (gnome-nibbles-flatpak-4.0.2-1) has been submitted as an update to Fedora 39 Flatpaks.
https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2024-7cb467df22

Comment 3 Fedora Update System 2024-02-12 01:52:24 UTC
FEDORA-2024-3c5ee35721 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-3c5ee35721`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-3c5ee35721

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2024-02-12 02:21:18 UTC
FEDORA-FLATPAK-2024-7cb467df22 has been pushed to the Fedora 39 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2024-7cb467df22

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2024-02-20 01:39:36 UTC
FEDORA-2024-3c5ee35721 (gnome-nibbles-4.0.2-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2024-02-20 01:44:45 UTC
FEDORA-FLATPAK-2024-7cb467df22 (gnome-nibbles-flatpak-4.0.2-1) has been pushed to the Fedora 39 Flatpaks stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.